<?xml version="1.0"?>
<configuration>
  <system.webServer>
  <security>
    <requestFiltering>
      <fileExtensions allowUnlisted="false">
    
      </fileExtensions>
    </requestFiltering>
  </security>
</system.webServer>
</configuration>